@charset "UTF-8";
/* 
■ 중요 : 본페이지는 새검색창에서 사용됩니다  /shop/bbs2/search.php
*/

@font-face {
  font-family: 'Noto Sans KR';
  src: url("/font_web/NotoSans-Bold.woff2") format('woff2'),
       url("/font_web/NotoSansKR-Bold.woff") format('woff');
  font-style: normal;
  font-weight: 700; 
}


@font-face {
  font-family: 'Noto Sans KR';
  src: url("/font_web/NotoSans-Regular.woff2") format('woff2'),
       url("/font_web/NotoSansKR-Regular.woff") format('woff');
  font-style: normal;
  font-weight: 400;   
}


html { 
overflow-y:scroll;  /*◀중요! 이게 없으면 크롬에서 첨에 들어가자마자 페이지 전체가 한번 흔들림*/
-webkit-text-size-adjust:none; /* 아이폰 > 샵검색시 검색내용 크기가 다르게 나와짐-해결 */
}

html, body { height: 100%; /*◀부모 요소의 높이를 명확히 설정 */ margin:0; padding:0; }

body { text-align:center; /*◀중요: 이게 없으면 첫화면 레이아웃이 틀어지므로 필요! */  min-width:320px; } 

body *{	
font-family: 'Noto Sans KR', sans-serif ; 
font-weight:400; 
color:#333; 
box-sizing: border-box;
margin:0; padding:0; /* ◀◀◀중요: 이게 없으면, 여백이 너무 커짐 (특히 버튼 안에서 ) */
text-rendering: optimizeLegibility; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; 
} 



button, input, textarea, select { border:1px solid #ccc; background:transparent; outline:none;  }

ul li{
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0; 
} 

a, a:focus, a:hover, a:link, a:visited, a:active { text-decoration:none !important; color:inherit; } 
input:focus, textarea:focus, select:focus {  outline: none;  box-shadow: none; }  



/*↓아이폰 전번에 밑줄 제거 */
a[href^="tel"] {
    color: inherit; 
    text-decoration: none; 
    -webkit-text-decoration: none;
}

input[type=button] {-webkit-appearance:none;}

button {-webkit-appearance:none;}

/*■input입력창을 클릭시 뜨는 자동완성목록을 선택하면 input창이 파란색으로 바뀌는 이슈 - 해결↓ */
input:-webkit-autofill { -webkit-box-shadow: 0 0 0 30px #fff inset ; -webkit-text-fill-color: #000; }
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { transition: background-color 5000s ease-in-out 0s; }


input[type=text]::-ms-clear {
  display: none; /*ie:기본제공x버튼숨김*/
} 

::placeholder { 
  color:#aaaaaa;
}

:-ms-input-placeholder {
  color:#aaaaaa;
}

::-ms-input-placeholder { 
  color:#aaaaaa;
}

input::placeholder { color:#ccc;opacity:1;}/* 파이어폭스에서 뿌옇게 나오는 현상을 방지하기 위한 css */
input::-webkit-input-placeholder {color:#ccc;}

input:-mos-input-placeholder {color:#ccc;}

ins {text-decoration:none;}
del {text-decoration:line-through;}

.screen-out {
    position: absolute;   
    width: 1px;          
    height: 1px;         
    margin: -1px;       
    padding: 0;
    overflow: hidden;    
    clip: rect(0, 0, 0, 0); 
    white-space: nowrap; 
    border: 0;
}


/* 핫플 줄목록 페이지 */ 
header{ text-align:center;  } 
